html {
	min-height: 100%;
	margin-bottom: 1px;
}
body {
		font-family: "Titillium Web", Trebuchet, Verdana, sans-serif;
		font-size: 12px;
		background: white repeat-y scroll center top;
		/*background: #e9eae5 repeat-y scroll center top;*/
		margin: 0;
		padding: 0;
		color: #333;
	}
body.print {
	background: #FFF!important;
}

#sivuWrapper {
	width: 1171px;
	margin: 0 auto 0px auto;
	background-color: #fff;
	padding: 0px 10px 10px 10px;
}

#mainWrapper {
	width: 990px;
	margin: 0 auto 0px auto;
	background-color: #fff;
	padding: 0px 10px 10px 10px;
}
.etusivu_mainwrapper {
	float: left;
	border-right: 1px solid gray;	
}
#paraati {
	width: 1010px;
	border-right: 1px solid gray;
	float: left;
}
#mainWrapper div.cWide {
	width: 990px;
	margin: 0;
}
#mainWrapper div.cWideCenter {
	text-align: center;
	width: 990px;
	margin: 0;
}
#mainWrapper div.topBarContainer {
	width: 990px;
	margin: 0;
}
#columns {
	width: 990px;
	float: left;
	overflow: hidden;
	margin: 5px 0px 0 0;
	padding: 0;
}
#columns div.cVasen {
	width: 630px;
	float: left;
	overflow: hidden;
	margin: 0 0px 0 0;
}
#columns div.cOikea {
	width: 340px;
	float: right;
	overflow: hidden;
	margin: 0 0 0px 0px;
	padding: 0 0 0 5px;
	border-left: 1px solid #ccc;
}

div#right_ad {
	float:right;
	width: 140px;
	height: auto;
	margin: 84px 10px 10px 10px;
	background-color: white;
	display: block;
}

div#right_ad a img {
	margin: 0;
}

a,a:link,a:active,a:visited {
	text-decoration: none;
	color: #333;
}
h1 a:hover, h2 a:hover  {
	text-decoration: underline;
	color: #336699;
}
a:hover {
	text-decoration: none;
	color: #336699;
}
.mainNavi a:hover {
	text-decoration: none;
	color: #000;
}
a:focus,a:active {
	outline: 0;
	-moz-outline: none;
}
a IMG {
	border: 0;
	margin-right: 10px;
}

.vakioSisalto img {
	border: 0;
	margin: 5px 0px 5px 5px;
}
.newsImage img {
	border: 0;
	margin: 5px 0px 5px 5px;
}

p {
	font-family: "Titillium Web", Trebuchet, Verdana, Arial, Helvetica, sans-serif; 
	text-align: left; 
	margin: 5px 0px 5px 0px; 
	padding: 0px;
	}
	
h1, h2, h3 {
	font-weight: normal; 
	text-align: left; 
	margin: 0px; 
	padding: 0px 0px 0px 0px;
	}	

h1 {font-size: 155%;}

.vakioSisalto h2 {
	font-weight: bold;
	}	

.topNews {font-size: 200%;}

.kirjallisuus { font-style: italic; }

.list_bg { background-color: #f1f1f1;}

#table {
background-color:#f1f1f1;
border:1px solid #CCCCCC;
padding:5px;
}

.form50 {
width:280px;
}

.ots {
    font-size: 20px;
    font-weight: bold;
}
.hak1 {
	font-size: 14px;
    font-weight: bold;
}

.hak2 {
	font-size: 12px;
}

#content {
	background: white repeat-y scroll center top;
	color:#333; margin: 10px  0px; }
#content h1 {font-size: 200%; padding-bottom: 15px; }
#content h2 { font-size: 155%; padding-bottom: 15px;}
#content h3 { font-size: 150%; padding-bottom: 5px; }
#content h4 { font-size: 105%; padding: 0 0 5px 0; font-weight: normal; margin: 0;}
#content h5 { font-size: 100%; padding: 0 0 5px 0; font-weight: normal; margin: 0;}

#content p { padding: 0 10px 10px 0;}
#content a {color: #336699;}
#content img {	border: 0;	margin: 5px 5px 5px 5px; max-width: 98%;}
#content a:hover  {	text-decoration: underline; }
#content span.date{font-size:10px;padding:.2em;line-height:1.4em;color:#666;}

#uutinen_list h4 {position:relative; display: block; margin:0 0 0 110px; line-height:1.4em;}
#uutinen_list h4 span.date {position:absolute; left:-110px; line-height:1.4em;}

p.newsSection a:active{color:#06528e;text-decoration:none; font-size: 10px;}	
p.newsSection {font-size: 10px; color: #666;}

p.topNews { font-size: 14px;}

img.uutiskuva {padding: 0 0 5px 5px; float: right;}

#haku { float: right; }
#haku input[type=text] { width:270px;}

.padding {padding:0px 0px 0px 5px; }

div.clear {clear:both;height:0;margin:0;padding:0;font-size:0;line-height:0;visibility:hidden;}

div#naviViiva { border-bottom: 5px solid #438244; margin:0;padding:0; }

ul.mainNavi,ul.mainNavi li,ul.mainNaviSub,ul.mainNaviSub li{margin: 0 0 0 0px;padding-left:12px;}
ul.mainNavi li.mainNaviItem {list-style:none;float:left;padding-right:6px;font-size: 129%;}
ul.mainNavi li.mainNaviItem ul.mainNaviSub {list-style:none;}
ul.mainNavi li.mainNaviItem div {background-color:#f2f2f2;position:absolute;padding:10px;display:none;}
ul.mainNavi li.mainNaviItem:link, ul.mainNavi li.mainNaviItem:visited {background: url(../images/rbullet.gif);background-repeat: no-repeat;background-position: 0px 0px;padding-left:12px;}
ul.mainNavi li.mainNaviItem:hover {background: url(../images/rbullet.gif);background-repeat: no-repeat;background-position: 0px 6px;padding-left:12px;}
ul.mainNavi li.mainNaviItem.active {background: url(../images/rbullet.gif);background-repeat: no-repeat;background-position: 0px 6px;padding-left:12px;}
ul.mainNavi {position: relative; z-index: 2;}

#logo {float:left;}
#paivays {font-size: 10px; }
#rightHeaderNavi { float:right; margin: 15px 0px 5px 0; text-align:right;}
#kirjautuminen {  float:right; text-align:right;margin: 3px 0px 0px 0; font-size: 150%;}
#kirjauduulos { clear:right; float:right; text-align: right; font-size: 100%;}
#topHeader {display: block; clear:both;}

.footerElement{width:990px;background-color:#222D01;overflow:hidden;clear:both;margin-bottom:0px; margin-top:10px; padding:10px 0px 0px 0px;}
.footerElement .footerLinks table a, 
.footerElement .footerLinks table a:link,
.footerElement .footerLinks table a:visited,
.footerElement .footerLinks table a:active,
.footerElement .footerLinks table a:focus {color:#fff;text-decoration:none;}
.footerElement .footerLinks table a:hover {color:#fff;text-decoration:underline;}

.footerLogo{padding:10px 10px 10px 10px;overflow:hidden;vertical-align: top;}
.footerAddress {float:left;width:240px;padding:20px 0 0 10px;overflow:hidden;}
.footerLinks   {float:left;width:100%; padding:20px 0 0 10px;;overflow:visible;margin-bottom:10px;}
.footerAddress table {color:#fff;width:100%;font-size:95%;}
.footerLinks table td {color:#fff;font-size:95%; padding:0 30px 0 30px; vertical-align: top; line-height: 1.3em;}
.footerLinks table td.viiva { border-left: 1px solid #fff;}
.footerElement table td.footerLabel{color:#fff;font-weight:normal;vertical-align:top;font-size: 85%;padding:4px}

#kotisivu div.vakioSisaltoHeader{background-color: #dedfe0; color:#fff;display:block;font-size:140%;letter-spacing:-1px;font-weight:normal;height:30px;line-height:29px;width:100%;padding-bottom:0;padding-top:0;border-bottom:0;border-top:0;margin-bottom:4px;margin-top:0;}
#kotisivu div.vakioSisaltoHeader a,#kotisivu div.vakioSisaltoHeader a:link,#kotisivu div.vakioSisaltoHeader a:active,#kotisivu div.vakioSisaltoHeader a:visited{color:#333;display:block;width:100%;padding-left:4px;}
#kotisivu div.vakioSisaltoHeader a:hover{color:#fff;text-decoration:none;background-color:#D2232A;}
#kotisivu div.vakioSisalto {width:100%;margin:0;clear:both;}

div.vakioSisaltoHeader{font-weight:bold;font-size:100%;padding-bottom:5px;border-bottom:1px solid #E5E5E5;border-top:5px solid #E5E5E5;margin-bottom:5px;margin-top:-2px;padding-top:8px;}
a.newestHeader{color:#515151;}
ul.extracontent li  {font-size: 16px; padding: 5px 5px 5px 0px; margin-left:-15px;}
ul.extracontent li:hover{color: white; text-decoration:none;background-color:#D2232A;}
ul.extracontent li a:hover { color: white; }
div.vakioSisaltoMore{margin-top:10px;font-weight:normal;font-size:75%;}
div.vakioSisalto div.vakioSisaltoMore a{color:#06528e;}
div.vakioSisalto div.vakioSisaltoMore a:hover{text-decoration:underline;}

div.vakioSisalto span.date{font:normal 90% Arial; color:#666;}

div.vakioSisalto{width:296px;margin:0 0 0px 0px; padding: 5px 0px 5px 0px; clear:both;}

#kotisivu div.vakioSisaltoHeaderMainostajat {background-color: white; color:#333; border-top: 1px solid #E5E5E5;  margin-top: 15px; margin-bottom: 5px;}
#kotisivu div.vakioSisaltoHeaderMainostajat h2 {padding: 5px; font-size: 120%; color:#333; font-weight: normal;}
div.cVasen div.vakioSisalto{width:460px;margin-top:0;background:none;}
div.cVasen div.vakioSisalto ul.newsList li a{font-weight:normal;}
div.vakioSisalto h2 {font-size: 105%; }

div.vakioSisalto p { margin-top:0; margin-bottom:5px; font-size: 95%;}

div.vakioSisalto p.extraLink a,div.vakioSisalto p.extraLink a:link{font-size:75%;color:#06528e;}
div.vakioSisalto p.extraLink a:hover{text-decoration:underline;}
div.vakioSisalto p.extraLink a:visited{color:#06528e;}
div.vakioSisalto p.header{font-size:95%;font-weight:bold;color:#06528e;}
div.vakioSisalto ul{font-size:95%;padding: 0 0 0 5px; margin: 0 0 0 15px;list-style: none;}

div.vakioSisalto ul.newsList li {
	list-style-type: square;
	background-color:transparent;
	list-style-image:url(/images/raquo2.gif);
	margin:1px 0!important;margin:0;
	}

div.vakioSisalto ul.newsList li a{color:#333;text-decoration:none;}
div.vakioSisalto ul.newsList li a:link{color:#333;text-decoration:none;}
div.vakioSisalto ul.newsList li a:active{color:#06528e;text-decoration:none;}
div.vakioSisalto ul.newsList li a:visited{color:#999;text-decoration:none;}
div.vakioSisalto ul.newsList li a:hover{color:#06528e;text-decoration:none;}
div.vakioSisalto span.date{font-size:75%;padding:.2em;line-height:1.4em;}

.vakioSisaltoList{padding:0px 0px 0px 5px; margin: 0px 0px 0px 15px; }

div.lehtiSis {padding: 5px 0px 10px 0px;}
div.lehtiSisHeader {margin-top: 5px;border: 1px solid #adc98c; background-color: #d5e2c2; font-size: 135%;}
div.MedNewsHeader {background-color: #b8d9e9;}
span.lehtiSisVasen {text-align: left; margin: 4px;float: left;}
span.lehtiSisOikea {text-align: right; margin: 4px;float: right;}

div.lehtiSisBody {padding: 5px 5px 5px 5px; margin-top: 5px; border: 1px solid #adc98c; background-color: #f1f6ea; }
div.lehtiSisBody p { margin: 0px 5px 10px 0px; padding: 0px;}

div.lehtiSisBody ul {font-size:95%;padding: 0 0 0 5px; margin: 0 0 0 15px;list-style: none;}
div.lehtiSisBody ul.newsList li {
	list-style-type: square;
	background-color:transparent;
	list-style-image:url(/images/raquo2.gif);
	margin:1px 0!important;margin:0;
	}
div.lehtiSisBody ul.newsList li a{color:#333;text-decoration:none;}
div.lehtiSisBody ul.newsList li a:link{color:#333;text-decoration:none;}
div.lehtiSisBody ul.newsList li a:active{color:#06528e;text-decoration:none;}
div.lehtiSisBody ul.newsList li a:visited{color:#999;text-decoration:none;}
div.lehtiSisBody ul.newsList li a:hover{color:#06528e;text-decoration:none;}
div.lehtiSisBody span.date{font-size:75%;padding:.2em;line-height:1.4em;}


div.lehtiSis h2 { font-size: 125%;}

div#th1 { border-top: 30px solid #233203; border-bottom: 30px solid rgba(233,234,229,1); width: 30%; margin-right: 15px; float:left; margin-bottom:-24px; z-index:1;}
div#th2 { border-top: 30px solid #d2232a; border-bottom: 30px solid rgba(250,233,233,1); width: 17%; margin-right: 15px; float:left; margin-bottom:-24px; z-index:1;}
div#th3 { border-top: 30px solid #adc98c; border-bottom: 30px solid rgba(247,249,243,1); width: 25%; margin-right: 15px; float:left; margin-bottom:-24px; z-index:1;}
div#th4 { border-top: 30px solid #438244; border-bottom: 30px solid rgba(236,242,236,1); width: 23%;  float:right; margin-bottom:-24px; z-index:1;}

.turkoosi   { color: #0875BC; font-size: 11px; }

/* Sis�llysluettelo */
.bgvrus                 { background-color: #fff; color: #536465; font-size: 14px; text-transform: lowercase; font-weight: bold; font-family: verdana;}
.bgpuna                 { background-color: #fff; color: #A02225; font-size: 14px; text-transform: lowercase; font-weight: bold; font-family: verdana;}
.bgtsin                 { background-color: #fff; color: #00ACD4; font-size: 14px; text-transform: lowercase; font-weight: bold; font-family: verdana;}
.bgoran                 { background-color: #fff; color: #536465; font-size: 14px; text-transform: lowercase; font-weight: bold; font-family: verdana;}
.bgtvih                 { background-color: #fff; color: #006546; font-size: 14px; text-transform: lowercase; font-weight: bold; font-family: verdana;}
.bgthar                 { background-color: #fff; color: #536465; font-size: 14px; text-transform: lowercase; font-weight: bold; font-family: verdana;}
.bgvvih                 { background-color: #fff; color: #536465; font-size: 14px; text-transform: lowercase; font-weight: bold; font-family: verdana;}
.bgvalk                 { background-color: #FFF;}
.bgvsin                 { background-color: #fff;}

#news_navi  {
	width: 100%;
	border: 0;
	}

#news_navi img { vertical-align: middle; padding-right: 6px;}

#news_navi_prev, #news_navi_next {
	width:21%;
}	
#news_navi td {
	padding: 5px;
}

.news_navi_palaute  {
	width: 33%;
	}
#news_navi_list {
	width: 23%;
}	
.news_navi_palaute {
	text-align: right;
	}

#linked_news_hdr {
  	clear: both;
  	text-align: left;
  	font-weight: bold; 
  	font-size: 12px;
  	border-top: 1px dashed #999;
  	/*text-transform: uppercase;*/
  	color: #004072;
  	margin: 10px 0px 5px 0px;
    padding: 5px 0px 0px 0px;
    }

#sivustosisalto {
	padding:15px 5px 5px 5px;
}

#lehtisisalto {
	padding:15px 5px 5px 5px;
}

#tyhja {
    display: none;
}

.addthis_toolbox {
	margin-left: 10px;
}

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter {
/*    margin-top: -2px;*/

}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}

.adpict {
/*	max-width: 730px !important;*/
}

